	img.bg {
	z-index:-1;
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1024px;
			
			/* Set up proportionate scaling */
			width: 100%;
			height: auto;
			
			/* Set up positioning */
			position: fixed;
			top: 0;
			left: 0;
		}
		
		@media screen and (max-width: 1024px){
			img.bg {
				left: 50%;
				margin-left: -512px; }
		}
	
a:link, a:visited 
	{
	color: #999;
	text-decoration: none
	}

a:hover 
	{
	color: red;
	text-decoration: none
	}

#logo1   
	{
	margin-left: 10px;
	margin-top: 15px;
	}
	
#logo2 
	{
	position: absolute;

	margin-left: -30px;
	margin-top: 12px;
	}

#middle        
	{
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: hidden;
	display: block
	}

#portfolio   
	{
	width: 1020px;
	margin-left: -510px;
	position: absolute;
	margin-top: 55px;
	left: 50%;
	visibility: visible
	}
	
#vak    
	{
	position: absolute;
	margin-left: -520px;
	margin-top: -270px;
	left: 50%;
	width: 1040px;
	height: 550px;
	}
	
#vakbg  
	{
	background-color: #FFF;
	position: absolute;
	margin-left: -520px;
	margin-top: -270px;
	left: 50%;
	visibility: visible;
	width: 1040px;
	height: 550px;
	opacity:0.9;
	filter:alpha(opacity=90);
	}
	
#titel  
	{
	text-align: left;
	font-size: 30px;
	font-family: Helvetica, Arial;
	margin-left: -502px;
	position: absolute;
	padding-top: 7px;
	left: 50%;
	visibility: visible
	}
	
#tekst
	{
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Arial;
	margin-left: -502px;
	position: absolute;
	padding-top: 38px;
	left: 50%;
	visibility: visible
	}
	
#home  
	{
	color: #000;
	text-align: right;
	font-size: 12px;
	font-family: Helvetica, Arial;
	font-weight: bolder;
	margin-left: 450px;
	position: absolute;
	margin-top: 25;
	left: 50%;
	visibility: visible
	}

#footer 
	{
	font-size: 12px;
	font-family: Helvetica, Arial;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 20px;
	visibility: visible;
	display: block
	}
	